<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1962-03-11 20:00:00.00 GD 08h05'08.00" W 37d58'00.00" N</id>
<person>
<lastname>Morpheus (Matrix)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1962-03-11 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-03-11 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-03-11 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-03-11 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>California</county>
<city></city>
<longitude>08h05'08.00" W</longitude>
<latitude> 37d58'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>California</state>
<country>Etats-Unis</country>
</horoscope>
